langcode: en
status: true
dependencies: {  }
name: 1920w
label: '1920 width'
effects:
  5010598d-b582-4776-9603-e87d3e2b4c90:
    uuid: 5010598d-b582-4776-9603-e87d3e2b4c90
    id: image_scale
    weight: 1
    data:
      width: 1920
      height: null
      upscale: true
  fd394594-b0de-4fe8-bbdd-c3c699bc37b3:
    uuid: fd394594-b0de-4fe8-bbdd-c3c699bc37b3
    id: image_convert
    weight: 2
    data:
      extension: webp
